--- tools/CSRSparTran.c	2006-06-22 20:56:31.000000000 +0200
+++ tools/CSRSparTran.c	2008-08-19 16:29:41.000000000 +0200
@@ -1,6 +1,5 @@
 #include <ilupack.h>
 #include <stdlib.h>
-#include <malloc.h>
 #include <stdio.h>
 
 #include <ilupackmacros.h>
--- tools/CSRSetupGraph.c	2006-06-22 20:56:33.000000000 +0200
+++ tools/CSRSetupGraph.c	2008-08-19 16:30:06.000000000 +0200
@@ -1,6 +1,5 @@
 #include <stdio.h>
 #include <stdlib.h>
-#include <malloc.h>
 #include <string.h>
 #include <ilupack.h>
 
--- tools/CSRSetupGraph_epsilon.c	2006-07-09 19:51:41.000000000 +0200
+++ tools/CSRSetupGraph_epsilon.c	2008-08-19 16:30:23.000000000 +0200
@@ -1,7 +1,6 @@
 #include <math.h>
 #include <stdio.h>
 #include <stdlib.h>
-#include <malloc.h>
 #include <string.h>
 #include <blas.h>
 #include <ilupack.h>
